\chapter*{Acknowledgments}
\pagestyle{empty}

\vspace{-1cm} 

First of all, I would like to thank to my supervisor, Prof. Nicolai
Petkov, for his careful guidance during my study years. He gave me the
opportunity to enroll as a Ph.D. student in the ``Ubbo Emmius''
programme at University of Groningen. From him I learned that
scientific endeavor means much more than conceiving nice algorithms
and implementing them as computer programs on the newest parallel
machine of the Computing Center (Rekencentrum). He always aroused my
interest in other disciplines of science, such as neurophysiology, and
taught me to have a much broader view at problems from different
perspectives.

{\flushright Cosmin Grigorescu\\ Eindhoven\\ \today\\ }
